{
    "iconURL": "YAHOO_SEARCH.png",
    "widdefid": "YAHOO_SEARCH",
    "nextUpdateCheck": 1251356382649,
    "hasUpdateAvailable": false,
    "hassoftalerts": false,
    "type": 0,
    "author": "T-Mobile",
    "version": "0/0",
    "previewURL": "",
    "deletable": false,
    "nofeed": true,
    "pos": 0,
    "active": true,
    "allowMultipleInstance": false,
    "rating": 0,
    "usePush": false,
    "assetURL": "",
    "userActionType": 0,
    "longdesc": "Speziell fürs Handy entwickelte Yahoo!-Suchmaschine.Alle Infos auf einen Blick.",
    "widgetUpdateInterval": 21600000,
    "category": "NEWS",
    "widgetcost": 0,
    "widgetURL": "",
    "tmoid": "",
    "overlay": "",
    "cost": 0,
    "info": "",
    "nextFeedUpdate": 1251356382649,
    "feedUpdateInterval": 1800000,
    "shortdesc": "Mit Yahoo! Suche finden Sie ge",
    "title": "Yahoo! Suche"
}